/**
 * @file
 * Views Styling
 */


/*
 * Views' admin tabs
 *
 * The views admin tabs use the same classes as the secondary tabs. We prevent
 * some of our tab styling from bleeding into (and breaking) the Views admin
 * pages. If your sub-theme isn't used for admin pages, you can remove this
 * entire section.
 */

.views-displays .secondary li {
  float: none;
  margin: 0 6px 0;
}

.views-displays .secondary a:link,
.views-displays .secondary a:visited {
  text-shadow: none;
  padding: 2px 7px 3px;
}

.views-displays .secondary .open > a {
  -webkit-border-radius: 7px 7px 0 0;
  -moz-border-radius: 7px 7px 0 0;
  -ms-border-radius: 7px 7px 0 0;
  -o-border-radius: 7px 7px 0 0;
  border-radius: 7px 7px 0 0;
}

.views-displays .secondary .open > a:hover {
  color: #333;
}

.views-displays .secondary .action-list li {
  margin: 0;
}

.views-displays .secondary .action-list li:first-child {
  -webkit-border-radius: 0 7px 0 0;
  -moz-border-radius: 0 7px 0 0;
  -ms-border-radius: 0 7px 0 0;
  -o-border-radius: 0 7px 0 0;
  border-radius: 0 7px 0 0;
}

.views-displays .secondary .action-list li:last-child {
  -webkit-border-radius: 0 0 7px 7px;
  -moz-border-radius: 0 0 7px 7px;
  -ms-border-radius: 0 0 7px 7px;
  -o-border-radius: 0 0 7px 7px;
  border-radius: 0 0 7px 7px;
}


/* wiews tables - UAWIND
*/

table.reglist {
width:100%;
border:1px solid #BFC3C6;
margin-bottom: 2em;
}

/*table.reglist td.active{
background-color: #F4F4ED;
}
*/
table.reglist th {
text-align:center;
border:1px solid #BFC3C6;
background-color: #DDDDDD;
}
table.reglist td {
border:1px solid #BFC3C6;
}

table.reglist caption{
background-color: #DDDDDD;
border:1px solid #BFC3C6;
border-bottom:0;
font-weight: bold;
height: 1.8em;
padding-top: 0.3em;
}

table.reglist td.lastrow {
font-weight: bold;
background-color: #DDDDDD;
}

tr.reglist td.active{
background-color: #F4F4ED;
}

